xreader-previewer(1)

NAME
xreader-previewer - show print preview for a document

SYNOPSIS
xreader-previewer [file]

DESCRIPTION
xreader-previewer is a program to show print preview dialog for files supported by xreader.

OPTIONS
xreader-previewer obeys all normal GTK+ command line options.

SEE ALSO
xreader(1), gtk-options(7).

https://www.github.com/linuxmint/xreader/